Issue 51102

Summary: Allow graphics caption without frame
Product: Writer Reporter: andisl <andis>
Component: formattingAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P2 CC: issues
Version: OOo 2.0 Beta   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description andisl 2005-06-22 13:05:16 UTC
When captioning illustrations and graphics, captions are inserted into new frame
not under or below text like captions of table elements. When saving such
documents in doc format, caption text and illustration or graphic are dispositioned.
This is common for all versions of ooo.
There must be a way to insert captions for images without frame like in tables.
Comment 1 michael.ruess 2005-06-22 13:56:00 UTC
Reassigned to requirements.
Comment 2 ace_dent 2008-05-16 00:52:15 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 deegee 2008-05-16 07:40:05 UTC
This is still relevant in version 2.3.0 of Open Office Writer.
Comment 4 andisl 2009-02-16 21:40:26 UTC
In writer 3.0.1 it's still not possible to insert captions for graphics without
frame in native way, like in case with tables.
Comment 5 andisl 2011-01-13 06:28:22 UTC
Still no possible to insert captions to charts and images outside frame in
native way in 3.3.0 RC9.